Joomla 5 Notice

We are pleased to announce that as of January 29, 2024, all of our Joomla extensions are compatible with Joomla 5.

For all who are still updateing from Joomla 3 to Joomla 4: Joomla 4 Migration instructions are available here:

There is now a separate Documentation for Visforms for Joomla 4 and for Visforms for Joomla 5!

Forum

Visforms Subscription user can ask questions in our forum. Please log in with the relevant user first.
Everybody can access the forum for reading.

Please only ask 1 question per topic.

Package Update: There was an error installing an extension: vfsubsfiles_j4.0.0_4

More
3 weeks 4 days ago #10045 by rusasadmins
I was able to install vfbase_j4.0.0_4.4.1.zip but get the subject error message when I attempt to install vfsubscription_j4.0.0_4.4.1.zip.

~ Steve

More
3 weeks 4 days ago #10046 by rusasadmins
Tried to install the subscription again and got the following error message.

Package Update: There was an error installing an extension: vfsubsfiles_j4.0.0_4.4.1.zip

More
3 weeks 4 days ago #10047 by rusasadmins
Components | Visforms | Dashboard

Warning: require_once(/mnt/data/vhosts/casite-1410831.cloudaccess.net/httpdocs/mm4/administrator/components/com_visforms/helpers/html/visformsselect.php): failed to open stream: No such file or directory in /mnt/data/vhosts/casite-1410831.cloudaccess.net/httpdocs/mm4/plugins/visforms/vfcustommailadr/vfcustommailadr.php on line 11

Fatal error: require_once(): Failed opening required '/mnt/data/vhosts/casite-1410831.cloudaccess.net/httpdocs/mm4/administrator/components/com_visforms/helpers/html/visformsselect.php' (include_path='.:/opt/alt/php74/usr/share/pear') in /mnt/data/vhosts/casite-1410831.cloudaccess.net/httpdocs/mm4/plugins/visforms/vfcustommailadr/vfcustommailadr.php on line 11

More
3 weeks 4 days ago #10048 by rusasadmins
Disabled all the Visforms plugins and was able to open the dashboard.

More
3 weeks 4 days ago #10049 by rusasadmins
But then when I try to install the subscription I get:

Joomla\Filesystem\File::copy: Copy failed.
Package Update: There was an error installing an extension: vfsubsfiles_j4.0.0_4.4.1.zip

More
3 weeks 4 days ago #10050 by rusasadmins
Visforms Base update successful

Please don't forget to update your Visforms Subscription to version 4.4.1. Older Visforms Subscription version are not compatible with this Visforms version and will probably break your forms.

and then ...

Joomla\Filesystem\File::copy: Copy failed.
Package Update: There was an error installing an extension: vfsubsfiles_j4.0.0_4.4.1.zip
danger
Error installing package

Moderators: Administrator AVAdministrator IV
Powered by Kunena Forum